title: Enjeux
icon: sun

status:
  draft: true
  listed: true

options:
  changeSlug: false
  delete: false

tabs:
  content:
    label: Impact
    icon: sun
    columns:
      - width: 1/3
        fields:
          color: global/colors
      - width: 2/3
        fields:
          headline:
            label: Objectifs
            numbered: false
          goals:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
          headline2:
            type: headline
            label: Méthode
            numbered: false
          method:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
          headline3:
            type: headline
            label: Impact
            numbered: false
          impact:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets

  files:
    label: Fichiers
    icon: file-image
    sections:
      files:
        label: Fichiers
        type: files
  metadatas:
    label: Métadonnées
    icon: share
    columns:
      socialContent:
        fields:
          metaTitle:
            label: Titre SEO
            type: text
            maxlength: 160
            width: 1/2
          seoImage:
            label: Image SEO
            type: files
            template: image
            uploads:
              template: image
            multiple: false
            width: 1/2
          description:
            type: text
            maxlength: 160